h1 span{background:url('../img/sk-logo.png') no-repeat top left;}
menu li.novinky span{background:url('../img/sk-novinky.png') left top no-repeat transparent;}
menu li.novinky span:hover, menu li.novinky span.akt{background:url('../img/sk-novinky.png') right top no-repeat transparent;}
menu li.portfolio span{background:url('../img/sk-portfolio.png') left top no-repeat transparent;}
menu li.portfolio span:hover, menu li.portfolio span.akt{background:url('../img/sk-portfolio.png') right top no-repeat transparent;}
menu li.o-mne span{background:url('../img/sk-o-mne.png') left top no-repeat transparent;}
menu li.o-mne span:hover, menu li.o-mne span.akt{background:url('../img/sk-o-mne.png') right top no-repeat transparent;}
menu li.kontakt span{background:url('../img/sk-kontakt.png') left top no-repeat transparent;}
menu li.kontakt span:hover, menu li.kontakt span.akt{background:url('../img/sk-kontakt.png') right top no-repeat transparent;}
menu li.sk span{background:url('../img/sk.png') left bottom no-repeat transparent;}
menu li.sk span:hover, menu li.sk span.akt{background:url('../img/sk.png') right bottom no-repeat transparent;}
menu li.en span{background:url('../img/en.png') left bottom no-repeat transparent;}
menu li.en span:hover, menu li.en span.akt{background:url('../img/en.png') right bottom no-repeat transparent;}